---
term: nen-
slug: nen-
alt forms: []
search terms:
  glb:
  - nen-
  eng:
  - im-
  - in-
  - un-
  - non-
  epo:
  - ne-
  spa:
  - in-
  - i-
  - no-
  - des-
  - an-
  - a-
ipa: ˈnen-
ipa link: http://ipa-reader.xyz/?text=ˈnen-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: im-, in-, un-, non-
  epo: ne-
  spa: i(n)-, no-, des-, a(n)-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - im-
    - in-
    - un-
    - non-
  epo:
  - - ne-
  spa:
  - - i(n)-
    - no-
    - des-
    - a(n)-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: nicht-
    Englisa: non-
    Espanisa: "no"
    Fransesa: non-
    Rusisa: не- &ldquo;ne-&rdquo;
derived terms:
  adabunenfil:
    class: t
    term: adabunenfil
    trans:
      eng: impolite, rude
      epo: malĝentila; malĝentile
      spa: descort&eacute;s, maleducado, grosero; descort&eacute;smente, groseramente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ahamnenible:
    class: t
    term: ahamnenible
    trans:
      eng: incomprehensible; incomprehensibly
      epo: nekomprenebla; nekompreneble
      spa: incomprensible, ininteligible; incomprensiblemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ambisinenfil:
    class: t
    term: ambisinenfil
    trans:
      eng: unambitious; unambitiously
      epo: malambicia; malambicie
      spa: sin ambici&oacute;n, poco ambicioso, sin aspiraciones
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  anwinenible:
    class: t
    term: anwinenible
    trans:
      eng: inconsolable; inconsolably
      epo: nekonsolebla; nekonsoleble
      spa: inconsolable; inconsolablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  awcudunenible:
    class: t
    term: awcudunenible
    trans:
      eng: unalienable; unalienably
      epo: neforprenebla; neforpreneble
      spa: inalienable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  blokinenible:
    class: t
    term: blokinenible
    trans:
      eng: unblockable, unavoidable, unpreventable, inevitable; unblockably, unavoidably,
        unpreventably, inevitably
      epo: neblokebla, nebarebla, neevitebla; neblokeble, nebareble, neeviteble
      spa: inevitable, ineludible, forzoso; inevitablemente, ineludiblemente, forzosamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxonenabil:
    class: t
    term: doxonenabil
    trans:
      eng: illiterate; illiterately
      epo: nelegoscia; nelegoscie
      spa: analfabeto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxonenabilya:
    class: b
    term: doxonenabilya
    trans:
      eng: illiteracy
      epo: analfabeteco
      spa: analfabetismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxonenible:
    class: t
    term: doxonenible
    trans:
      eng: illegible; illegibly
      epo: nenlegebla; nenlegeble
      spa: ilegible; ilegiblemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gibenenfil:
    class: t
    term: gibenenfil
    trans:
      eng: stingy, ungenerous
      epo: avara; avare
      spa: taca&ntilde;o, codo, miserable, avaro, ego&iacute;sta, agarrado, pichicato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  glunenible:
    class: t
    term: glunenible
    trans:
      eng: undrinkable
      epo: netrinkebla; netrinkeble
      spa: imbebible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  harenenible:
    class: t
    term: harenenible
    trans:
      eng: unavailable
      epo: malhavebla; malhaveble
      spa: no disponible, agotado, inexistente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  imanunenible:
    class: t
    term: imanunenible
    trans:
      eng: incredible, unbelievable; incredibly, unbelievably
      epo: nekredebla; nekredeble
      spa: incre&iacute;ble; incre&iacute;blemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  masonenyamyen:
    class: b
    term: masonenyamyen
    trans:
      eng: vegetarian
      epo: vegetarano
      spa: vegetariano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenabil:
    class: t; f.sah
    term: nenabil
    trans:
      eng: incapable, unable, disabled; fail (to), be unable (to)
      epo: nekapabla; ne kapabli
      spa: incapaz; ser incapaz de
      deu: unf&auml;hig, untauglich
      fra: ""
      rus: ""
      zho: ""
  nenabilgi:
    class: b.oj
    term: nenabilgi
    trans:
      eng: disable
      epo: nekapabligo; nekapabligi
      spa: deshabilitar, inutilizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenabilya:
    class: b
    term: nenabilya
    trans:
      eng: inability, disability, incapacity, failure
      epo: nekapableco
      spa: incapacidad, inhabilidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenadabu:
    class: b
    term: nenadabu
    trans:
      eng: impoliteness, rudeness
      epo: malĝentileco
      spa: descortes&iacute;a, falta de civismo, groser&iacute;a, indecencia, rudeza
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenadil:
    class: t
    term: nenadil
    trans:
      eng: unfair, unjust; unfairly, unjustly
      epo: maljusta; maljuste
      spa: injusto; injustamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenadilxey:
    class: b
    term: nenadilxey
    trans:
      eng: injustice, injustices
      epo: maljustaĵo
      spa: injusticia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenadilya:
    class: b
    term: nenadilya
    trans:
      eng: injustice
      epo: maljusto, maljusteco
      spa: injusticia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenandin:
    class: t
    term: nenandin
    trans:
      eng: unstable
      epo: malstabileco, malfirmeco
      spa: inestable, voluble, poco s&oacute;lido, poco firme, cambiante, variable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenandinya:
    class: b
    term: nenandinya
    trans:
      eng: instability
      epo: nestabileco, malstabileco
      spa: inestabilidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nencanedo:
    class: t
    term: nencanedo
    trans:
      eng: uncombed, unkempt
      epo: nenkombita
      spa: despeinado, desordenado, desali&ntilde;ado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nendodukuli:
    class: t
    term: nendodukuli
    trans:
      eng: amoral
      epo: nemorala; nemorale
      spa: inmoral
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nendoxodo:
    class: t
    term: nendoxodo
    trans:
      eng: unread
      epo: nelegita; nelegite
      spa: no le&iacute;do
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenduali:
    class: t
    term: nenduali
    trans:
      eng: nondual, nonbinary
      epo: neduuma, neduala
      spa: no binario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  neneskoldo:
    class: t
    term: neneskoldo
    trans:
      eng: uneducated, unschooled
      epo: nelernigita, needukita, neinstruita; nelernigite, needukite, neinstruite
      spa: ineducado, sin educaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenfil:
    class: t
    term: nenfil
    trans:
      eng: uninclined
      epo: neinklina
      spa: desinteresado, indispuesto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nengami:
    class: b
    term: nengami
    trans:
      eng: bachelor, bachelorette
      epo: needziĝinto, needziniĝinto, fraŭlo, fraŭlino
      spa: soltero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nengibefil:
    class: t
    term: nengibefil
    trans:
      eng: stingy, ungenerous
      epo: avara; avare
      spa: taca&ntilde;o, codo, miserable, avaro, ego&iacute;sta, agarrado, pichicato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nengitaydo:
    class: t
    term: nengitaydo
    trans:
      eng: unexpected; unexpectedly
      epo: neatendita; neatendite
      spa: inesperado, imprevisto; inesperadamente, imprevistamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenhajado:
    class: t
    term: nenhajado
    trans:
      eng: unnecessary
      epo: nenecesa, nebezonata; nenecese, nebezonate
      spa: innecesario; innecesariamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenhar:
    class: p
    term: nenhar
    trans:
      eng: without (<em>not having</em>)
      epo: sen (<em>sen havi</em>)
      spa: sin (tener)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenhar jui tem:
    class: p jm
    term: nenhar jui tem
    trans:
      eng: regardless (of), irrespective (of), no matter
      epo: senrespekte al, senkonsidere de, sendepende de
      spa: sin importar, independientemente de, sin hacer caso de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenhuru:
    class: t
    term: nenhuru
    trans:
      eng: not free, unfree
      epo: mallibera; mallibere
      spa: no libre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenible:
    class: t
    term: nenible
    trans:
      eng: impossible; impossibly
      epo: neebla, malebla; neeble, maleble
      spa: imposible; imposiblemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenikaw:
    class: b
    term: nenikaw
    trans:
      eng: independence
      epo: nedependeco, sendependeco
      spa: independencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenjinji:
    class: t
    term: nenjinji
    trans:
      eng: indirect; indirectly
      epo: nerekta; nerekte
      spa: indirecto; indirectamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkarardo:
    class: t
    term: nenkarardo
    trans:
      eng: undecided; undecidedly
      epo: nedecidita; nedecidite
      spa: no decidido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkararfil:
    class: t
    term: nenkararfil
    trans:
      eng: undecisive
      epo: nedecidema; nedecideme
      spa: indeciso; indecisamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkimapul:
    class: t
    term: nenkimapul
    trans:
      eng: cheap, inexpensive; cheaply, inexpensively
      epo: malmultekosta; malmultekoste
      spa: barato; baratamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkokido:
    class: t
    term: nenkokido
    trans:
      eng: un-cooked, raw
      epo: nekuirita, kruda
      spa: crudo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkom:
    class: l
    term: nenkom
    trans:
      eng: 'unlike '
      epo: malkiel
      spa: a diferencia de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkompleto:
    class: t
    term: nenkompleto
    trans:
      eng: incomplete; incompletely
      epo: nekompleta; nekomplete
      spa: incompleto, inacabado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkonedo:
    class: t
    term: nenkonedo
    trans:
      eng: unknown
      epo: nekonata; nekonate
      spa: desconocido, ignoto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkufiya:
    class: b
    term: nenkufiya
    trans:
      eng: deficiency, insufficiency
      epo: nesufiĉeco
      spa: deficiencia, insuficiencia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenmuhim:
    class: t
    term: nenmuhim
    trans:
      eng: unimportant; unimportantly
      epo: negrava, malgrave; negrave
      spa: sin importancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nennasibune:
    class: t
    term: nennasibune
    trans:
      eng: inappropriate, unsuitable, improper; inappropriately, unsuitably, improperly
      epo: netaŭga; netaŭge
      spa: inapropiado, inadecuado, impropio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nennasibupul:
    class: t
    term: nennasibupul
    trans:
      eng: inappropriate, unsuitable, improper; inappropriately, unsuitably, improperly
      epo: netaŭga; netaŭge
      spa: inapropiado, inadecuado, impropio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nennaturali:
    class: t
    term: nennaturali
    trans:
      eng: unnatural; unnaturally
      epo: nenatura; nenature
      spa: antinatural, contra natura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nennormapul:
    class: t
    term: nennormapul
    trans:
      eng: abnormal; abnormally
      epo: nenorma; nenorme
      spa: anormal; anormalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenojetoli:
    class: t
    term: nenojetoli
    trans:
      eng: intransitive; intransitively
      epo: netransitiva; netransitive
      spa: intransitivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenojetoli falelexi:
    class: b
    term: nenojetoli falelexi
    trans:
      eng: intransitive verb
      epo: netransitiva verbo
      spa: verbo intransitivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenperfeto:
    class: t
    term: nenperfeto
    trans:
      eng: imperfect; imperfectly
      epo: neperfekta; neperfekte
      spa: imperfecto; imperfectamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenperfetoxey:
    class: b
    term: nenperfetoxey
    trans:
      eng: (an) imperfection
      epo: neperfektaĵo
      spa: imperfecci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenpesado:
    class: t
    term: nenpesado
    trans:
      eng: broke, penniless; pennilessly
      epo: senmona; senmone
      spa: arruinado, quebrado, en bancarrota
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenpimpan:
    class: t
    term: nenpimpan
    trans:
      eng: infrequent, uncommon, unusual; infrequently, uncommonly, unusually
      epo: neofta; neofte
      spa: infrecuente; infrecuentemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenpolitili:
    class: t
    term: nenpolitili
    trans:
      eng: non-political; non-politically
      epo: nepolitika; nepolitike
      spa: apol&iacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenresmi:
    class: t
    term: nenresmi
    trans:
      eng: unofficial, casual; unofficially, casually
      epo: neoficiala; neoficiale
      spa: no oficial, casual; no oficialmente, casualmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensabar:
    class: t
    term: nensabar
    trans:
      eng: impatient; impatiently
      epo: senpacienca; senpacience
      spa: impaciente; impacientemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensehagiible:
    class: t
    term: nensehagiible
    trans:
      eng: incurable
      epo: neresanigebla, nekuracebla
      spa: incurable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensekrasine:
    class: t
    term: nensekrasine
    trans:
      eng: non-self-governing
      epo: malmemreganta, malaŭtonoma; malmemregante, malaŭtonome
      spa: no aut&oacute;nomo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensomno:
    class: b
    term: nensomno
    trans:
      eng: insomnia
      epo: sendormeco, nedormemeco, sendormo, nedormemo, insomnio
      spa: insomnio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensuido:
    class: t
    term: nensuido
    trans:
      eng: dehydrated
      epo: senagvigita; senagvigite
      spa: deshidratado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensungayne:
    class: t
    term: nensungayne
    trans:
      eng: harmless; harmlessly
      epo: nedamaĝanta, nenoca; nedamaĝante, nenoce
      spa: inocuo, inofensivo, excusable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nensyensipul:
    class: t
    term: nensyensipul
    trans:
      eng: unscientific; unscientifically
      epo: nescienca; nescience
      spa: anticient&iacute;fico; anticient&iacute;ficamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nentermodo:
    class: t
    term: nentermodo
    trans:
      eng: unwarmed, unheated
      epo: nevarmigita; nevarmigite
      spa: sin calentar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenton:
    class: p
    term: nenton
    trans:
      eng: without (<em>apart/separate from</em>)
      epo: sen, aparte de
      spa: sin, separado de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenwajenpul:
    class: t
    term: nenwajenpul
    trans:
      eng: light; lightly
      epo: malpeza; malpeze
      spa: ligero; ligeramente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenxekastedo:
    class: t
    term: nenxekastedo
    trans:
      eng: undefeated
      epo: nevenkita; nevenkite
      spa: invicto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenyon:
    class: p
    term: nenyon
    trans:
      eng: without (<em>not using</em>)
      epo: ne per
      spa: sin (usar)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenyon na:
    class: p jm
    term: nenyon na
    trans:
      eng: without (<em>+ -ing</em>)
      epo: ne per <strong><em>i, sen </em></strong>i
      spa: sin (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okonenabil:
    class: t
    term: okonenabil
    trans:
      eng: blind; blindly
      epo: blinda, senvida; blinde, senvinde
      spa: ciego; ciegamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okonenabilya:
    class: b
    term: okonenabilya
    trans:
      eng: blindness
      epo: blindeco
      spa: ceguera, ceguedad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  okonenible:
    class: t
    term: okonenible
    trans:
      eng: invisible; invisibly
      epo: nevidebla; nevideble
      spa: invisible; invisiblemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  orenenabil:
    class: t
    term: orenenabil
    trans:
      eng: deaf
      epo: surda; surde
      spa: sordo (<em>que no puede o&iacute;r</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  orenenabilya:
    class: b
    term: orenenabilya
    trans:
      eng: deafness
      epo: surdeco
      spa: sordera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  swikaranenible:
    class: t
    term: swikaranenible
    trans:
      eng: unacceptable; unacceptably
      epo: neakceptebla; neakcepteble
      spa: inaceptable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xekastenenible:
    class: t
    term: xekastenenible
    trans:
      eng: invincible, unbeatable; invincibly, unbeatably
      epo: nevenkebla; nevenkeble
      spa: invencible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xominnenible:
    class: t
    term: xominnenible
    trans:
      eng: inexplicable; inexplicably
      epo: neeksplikebla; neeksplikeble
      spa: inexplicable; inexplicablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  yamnenible:
    class: t
    term: yamnenible
    trans:
      eng: inedible; inedibly
      epo: nemanĝebla; nemanĝeble
      spa: incom(est)ible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
